<TS language="th_TH" version="2.1">
<context>
    <name>AddressBookPage</name>
    <message>
        <source>Right-click to edit address or label</source>
        <translation>คลิกขวาเพื่อแก้ไขที่อยู่ หรือป้ายชื่อ</translation>
    </message>
    <message>
        <source>Create a new address</source>
        <translation>สร้างที่อยู่ใหม่</translation>
    </message>
    <message>
        <source>&amp;New</source>
        <translation>&amp;สร้างใหม่</translation>
    </message>
    <message>
        <source>Copy the currently selected address to the system clipboard</source>
        <translation>คัดลอกที่อยู่ที่ถูกเลือกไปยัง คลิปบอร์ดของระบบ</translation>
    </message>
    <message>
        <source>&amp;Copy</source>
        <translation>&amp;คัดลอก</translation>
    </message>
    <message>
        <source>C&amp;lose</source>
        <translation>&amp;ปิด</translation>
    </message>
    <message>
        <source>Delete the currently selected address from the list</source>
        <translation>ลบที่อยู่ที่เลือกไว้ในขณะนี้จากรายการ</translation>
    </message>
    <message>
        <source>Export the data in the current tab to a file</source>
        <translation>ส่งออกข้อมูลที่อยู่ในแท็บไปที่ไฟล์</translation>
    </message>
    <message>
        <source>&amp;Export</source>
        <translation>&amp;ส่งออก</translation>
    </message>
    <message>
        <source>&amp;Delete</source>
        <translation>&amp;ลบ</translation>
    </message>
    <message>
        <source>Choose the address to send coins to</source>
        <translation>เลือกที่อยู่เพื่อส่งเหรียญไปไว้</translation>
    </message>
    <message>
        <source>Choose the address to receive coins with</source>
        <translation>เลือกที่อยู่เพื่อส่งเหรียญไปไว้</translation>
    </message>
    <message>
        <source>Sending addresses</source>
        <translation>ส่งที่อยู่</translation>
    </message>
    </context>
<context>
    <name>AddressTableModel</name>
    </context>
<context>
    <name>AskPassphraseDialog</name>
    <message>
        <source>Passphrase Dialog</source>
        <translation>ช่องสำหรับ รหัสผ่าน</translation>
    </message>
    <message>
        <source>Enter passphrase</source>
        <translation>ใส่รหัสผ่าน</translation>
    </message>
    <message>
        <source>New passphrase</source>
        <translation>รหัสผา่นใหม่</translation>
    </message>
    <message>
        <source>Repeat new passphrase</source>
        <translation>กรุณากรอกรหัสผ่านใหม่อีกครั้งหนึ่ง</translation>
    </message>
    </context>
<context>
    <name>BanTableModel</name>
    <message>
        <source>IP/Netmask</source>
        <translation>IP/Netmask (ตัวกรอง IP)</translation>
    </message>
    <message>
        <source>Banned Until</source>
        <translation>ห้าม จนถึง</translation>
    </message>
</context>
<context>
    <name>BitcoinGUI</name>
    <message>
        <source>Sign &amp;message...</source>
        <translation>เซ็นต์ชื่อด้วย &amp;ข้อความ...</translation>
    </message>
    <message>
        <source>Synchronizing with network...</source>
        <translation>กำลังทำข้อมูลให้ตรงกันกับเครือข่าย ...</translation>
    </message>
    <message>
        <source>&amp;Overview</source>
        <translation>&amp;ภาพรวม</translation>
    </message>
    <message>
        <source>Node</source>
        <translation>Node/โหนด</translation>
    </message>
    <message>
        <source>Show general overview of wallet</source>
        <translation>แสดงภาพรวมทั่วไปของกระเป๋าเงิน</translation>
    </message>
    <message>
        <source>&amp;Transactions</source>
        <translation>&amp;การทำรายการ</translation>
    </message>
    <message>
        <source>Browse transaction history</source>
        <translation>เรียกดูประวัติการทำธุรกรรม</translation>
    </message>
    <message>
        <source>E&amp;xit</source>
        <translation>&amp;ออก</translation>
    </message>
    <message>
        <source>Quit application</source>
        <translation>ออกจากโปรแกรม</translation>
    </message>
    <message>
        <source>&amp;About %1</source>
        <translation>&amp;เกี่ยวกับ %1</translation>
    </message>
    <message>
        <source>Show information about %1</source>
        <translation>แสดงข้อมูล เกี่ยวกับ %1</translation>
    </message>
    <message>
        <source>About &amp;Qt</source>
        <translation>เกี่ยวกับ &amp;Qt</translation>
    </message>
    <message>
        <source>Show information about Qt</source>
        <translation>แสดงข้อมูล เกี่ยวกับ Qt</translation>
    </message>
    <message>
        <source>&amp;Options...</source>
        <translation>&amp;ตัวเลือก...</translation>
    </message>
    <message>
        <source>Modify configuration options for %1</source>
        <translation>ปรับปรุง ข้อมูลการตั้งค่าตัวเลือก สำหรับ %1</translation>
    </message>
    <message>
        <source>&amp;Encrypt Wallet...</source>
        <translation>&amp;กระเป๋าเงินเข้ารหัส</translation>
    </message>
    <message>
        <source>&amp;Backup Wallet...</source>
        <translation>&amp;สำรองกระเป๋าเงิน...</translation>
    </message>
    <message>
        <source>&amp;Change Passphrase...</source>
        <translation>&amp;เปลี่ยนรหัสผ่าน...</translation>
    </message>
    <message>
        <source>&amp;Sending addresses...</source>
        <translation>&amp;ที่เก็บเงิน ที่จะส่ง bitcoinevelin</translation>
    </message>
    <message>
        <source>&amp;Receiving addresses...</source>
        <translation>&amp;ที่เก็บเงิน ที่จะรับ bitcoinevelin</translation>
    </message>
    <message>
        <source>Open &amp;URI...</source>
        <translation>เปิด &amp;URI</translation>
    </message>
    <message>
        <source>Reindexing blocks on disk...</source>
        <translation>กำลังทำดัชนี ที่เก็บบล็อก ใหม่ ในดิสก์...</translation>
    </message>
    <message>
        <source>Send coins to a bitcoinEvelin address</source>
        <translation>ส่ง coins ไปยัง ที่เก็บ bitcoinEvelin</translation>
    </message>
    <message>
        <source>Backup wallet to another location</source>
        <translation>สำรอง กระเป๋าเงินไปยัง ที่เก็บอื่น</translation>
    </message>
    <message>
        <source>Change the passphrase used for wallet encryption</source>
        <translation>เปลี่ยนรหัสผ่านที่ใช้สำหรับการเข้ารหัสกระเป๋าเงิน</translation>
    </message>
    <message>
        <source>&amp;Debug window</source>
        <translation>&amp;หน้าต่าง Debug</translation>
    </message>
    <message>
        <source>Open debugging and diagnostic console</source>
        <translation>เปิด แผลงควบคุม debugging และ diagnostic</translation>
    </message>
    <message>
        <source>&amp;Verify message...</source>
        <translation>&amp;ยืนยันข้อความ...</translation>
    </message>
    <message>
        <source>bitcoinEvelin</source>
        <translation>bitcoinEvelin</translation>
    </message>
    <message>
        <source>Wallet</source>
        <translation>กระเป๋าเงิน</translation>
    </message>
    <message>
        <source>&amp;Send</source>
        <translation>&amp;ส่ง</translation>
    </message>
    <message>
        <source>&amp;Receive</source>
        <translation>&amp;รับ</translation>
    </message>
    <message>
        <source>&amp;Show / Hide</source>
        <translation>&amp;แสดง / ซ่อน</translation>
    </message>
    <message>
        <source>Show or hide the main Window</source>
        <translation>แสดง หรือ ซ่อน หน้าหลัก</translation>
    </message>
    <message>
        <source>Encrypt the private keys that belong to your wallet</source>
        <translation>เข้ารหัส private keys/ รหัสส่วนตัว สำหรับกระเป๋าเงินของท่าน</translation>
    </message>
    <message>
        <source>Sign messages with your bitcoinEvelin addresses to prove you own them</source>
        <translation>เซ็นชื่อด้วยข้อความ ที่เก็บ bitcoinEvelin เพื่อแสดงว่าท่านเป็นเจ้าของ bitcoinevelin นี้จริง</translation>
    </message>
    <message>
        <source>Verify messages to ensure they were signed with specified bitcoinEvelin addresses</source>
        <translation>ตรวจสอบ ข้อความ เพื่อให้แน่ใจว่า การเซ็นต์ชื่อ ด้วยที่เก็บ bitcoinEvelin แล้ว</translation>
    </message>
    <message>
        <source>&amp;File</source>
        <translation>&amp;ไฟล์</translation>
    </message>
    <message>
        <source>&amp;Settings</source>
        <translation>&amp;การตั้งค่า</translation>
    </message>
    <message>
        <source>&amp;Help</source>
        <translation>&amp;ช่วยเหลือ</translation>
    </message>
    <message>
        <source>Tabs toolbar</source>
        <translation>แถบเครื่องมือ</translation>
    </message>
    <message>
        <source>Request payments (generates QR codes and bitcoinevelin: URIs)</source>
        <translation>เรียกเก็บ การชำระเงิน (สร้าง QR codes และ bitcoinevelin: URIs)</translation>
    </message>
    <message>
        <source>Show the list of used sending addresses and labels</source>
        <translation>แสดงรายการ ที่เก็บเงินที่จะส่ง bitcoinevelin ออก และป้ายชื่อ ที่ใช้ไปแล้ว</translation>
    </message>
    <message>
        <source>Show the list of used receiving addresses and labels</source>
        <translation>แสดงรายการ ที่เก็บเงินที่จะรับ bitcoinevelin เข้า และป้ายชื่อ ที่ใช้ไปแล้ว</translation>
    </message>
    <message>
        <source>Open a bitcoinevelin: URI or payment request</source>
        <translation>เปิด bitcoinevelin: URI หรือ การเรียกเก็บเงิน (การเรียกให้ชำระเงิน)</translation>
    </message>
    <message>
        <source>&amp;Command-line options</source>
        <translation>&amp;ตัวเลือก Command-line</translation>
    </message>
    <message numerus="yes">
        <source>%n active connection(s) to bitcoinEvelin network</source>
        <translation><numerusform>%n ช่องการเชื่อมต่อที่ใช้งานได้ เพื่อเชื่อมกับเครือข่าย bitcoinEvelin</numerusform></translation>
    </message>
    <message>
        <source>Indexing blocks on disk...</source>
        <translation>การกำลังสร้างดัชนีของบล็อก ในดิสก์...</translation>
    </message>
    <message>
        <source>Processing blocks on disk...</source>
        <translation>กำลังดำเนินการกับบล็อกในดิสก์...</translation>
    </message>
    <message numerus="yes">
        <source>Processed %n block(s) of transaction history.</source>
        <translation><numerusform>%n บล็อกในประวัติรายการ ได้รับการดำเนินการเรียบร้อยแล้ว</numerusform></translation>
    </message>
    <message>
        <source>%1 behind</source>
        <translation>%1 ตามหลัง</translation>
    </message>
    <message>
        <source>Last received block was generated %1 ago.</source>
        <translation>บล็อกสุดท้ายที่ได้รับ สร้างขึ้นเมื่อ %1 มาแล้ว</translation>
    </message>
    <message>
        <source>Transactions after this will not yet be visible.</source>
        <translation>รายการหลังจากนี้ จะไม่แสดงให้เห็น</translation>
    </message>
    <message>
        <source>Error</source>
        <translation>ข้อผิดพลาด</translation>
    </message>
    <message>
        <source>Warning</source>
        <translation>คำเตือน</translation>
    </message>
    <message>
        <source>Information</source>
        <translation>ข้อมูล</translation>
    </message>
    <message>
        <source>Up to date</source>
        <translation>ทันสมัย</translation>
    </message>
    <message>
        <source>Show the %1 help message to get a list with possible bitcoinEvelin command-line options</source>
        <translation>แสดง %1 ข้อความช่วยเหลือ เพื่อแสดงรายการ ตัวเลือกที่เป็นไปได้สำหรับ bitcoinEvelin command-line</translation>
    </message>
    <message>
        <source>%1 client</source>
        <translation>%1 ลูกค้า</translation>
    </message>
    <message>
        <source>Catching up...</source>
        <translation>กำลังตามให้ทัน...</translation>
    </message>
    <message>
        <source>Date: %1
</source>
        <translation>วันที่: %1
</translation>
    </message>
    <message>
        <source>Amount: %1
</source>
        <translation>จำนวน: %1
</translation>
    </message>
    <message>
        <source>Type: %1
</source>
        <translation>ชนิด: %1
</translation>
    </message>
    <message>
        <source>Label: %1
</source>
        <translation>ป้ายชื่อ: %1
</translation>
    </message>
    <message>
        <source>Address: %1
</source>
        <translation>ที่อยู่: %1
</translation>
    </message>
    <message>
        <source>Sent transaction</source>
        <translation>รายการที่ส่ง</translation>
    </message>
    <message>
        <source>Incoming transaction</source>
        <translation>การทำรายการขาเข้า</translation>
    </message>
    <message>
        <source>Wallet is &lt;b&gt;encrypted&lt;/b&gt; and currently &lt;b&gt;unlocked&lt;/b&gt;</source>
        <translation>ระเป๋าเงินถูก &lt;b&gt;เข้ารหัส&lt;/b&gt; และในขณะนี้ &lt;b&gt;ปลดล็อคแล้ว&lt;/b&gt;</translation>
    </message>
    <message>
        <source>Wallet is &lt;b&gt;encrypted&lt;/b&gt; and currently &lt;b&gt;locked&lt;/b&gt;</source>
        <translation>กระเป๋าเงินถูก &lt;b&gt;เข้ารหัส&lt;/b&gt; และในปัจจุบัน &lt;b&gt;ล็อค &lt;/b&gt;</translation>
    </message>
    </context>
<context>
    <name>CoinControlDialog</name>
    <message>
        <source>Coin Selection</source>
        <translation>การเลือก Coin</translation>
    </message>
    <message>
        <source>Quantity:</source>
        <translation>จำนวน:</translation>
    </message>
    <message>
        <source>Bytes:</source>
        <translation>ไบต์:</translation>
    </message>
    <message>
        <source>Amount:</source>
        <translation>จำนวน:</translation>
    </message>
    <message>
        <source>Fee:</source>
        <translation>ค่าธรรมเนียม:</translation>
    </message>
    <message>
        <source>Dust:</source>
        <translation>เศษ:</translation>
    </message>
    <message>
        <source>After Fee:</source>
        <translation>ส่วนที่เหลือจากค่าธรรมเนียม:</translation>
    </message>
    <message>
        <source>Change:</source>
        <translation>เงินทอน:</translation>
    </message>
    <message>
        <source>(un)select all</source>
        <translation>(ไม่)เลือกทั้งหมด</translation>
    </message>
    <message>
        <source>Tree mode</source>
        <translation>โหมดแบบต้นไม้</translation>
    </message>
    <message>
        <source>List mode</source>
        <translation>โหมดแบบรายการ</translation>
    </message>
    <message>
        <source>Amount</source>
        <translation>จำนวน</translation>
    </message>
    <message>
        <source>Received with label</source>
        <translation>รับโดยป้ายชื่อ (label)</translation>
    </message>
    <message>
        <source>Received with address</source>
        <translation>รับโดยที่เก็บ</translation>
    </message>
    <message>
        <source>Date</source>
        <translation>วันที่</translation>
    </message>
    <message>
        <source>Confirmations</source>
        <translation>การยืนยัน</translation>
    </message>
    <message>
        <source>Confirmed</source>
        <translation>ยืนยันแล้ว</translation>
    </message>
    </context>
<context>
    <name>EditAddressDialog</name>
    <message>
        <source>Edit Address</source>
        <translation>แก้ไขที่อยู่</translation>
    </message>
    <message>
        <source>&amp;Label</source>
        <translation>&amp;ป้ายชื่อ</translation>
    </message>
    <message>
        <source>The label associated with this address list entry</source>
        <translation>รายการแสดง ป้ายชื่อที่เกี่ยวข้องกับที่เก็บนี้</translation>
    </message>
    <message>
        <source>The address associated with this address list entry. This can only be modified for sending addresses.</source>
        <translation>ที่เก็บที่เกี่ยวข้องกับ ที่เก็บที่แสดงรายการนี้ การปรับปรุงนี้ทำได้สำหรับ ที่เก็บเงินที่จะใช่ส่งเงิน เท่านั้น</translation>
    </message>
    <message>
        <source>&amp;Address</source>
        <translation>&amp;ที่เก็บ</translation>
    </message>
    </context>
<context>
    <name>FreespaceChecker</name>
    <message>
        <source>A new data directory will be created.</source>
        <translation>ไดเร็กทอรี่ใหม่ที่ใช้เก็บข้อมูลจะถูกสร้างขึ้นมา</translation>
    </message>
    <message>
        <source>name</source>
        <translation>ชื่อ</translation>
    </message>
    <message>
        <source>Directory already exists. Add %1 if you intend to create a new directory here.</source>
        <translation>ไดเร็กทอรี่มีอยู่แล้ว ใส่เพิ่ม %1 หากท่านต้องการสร้างไดเร็กทอรี่ใหม่ที่นี่</translation>
    </message>
    <message>
        <source>Path already exists, and is not a directory.</source>
        <translation>พาธ มีอยู่แล้ว พาธนี่ไม่ใช่ไดเร็กทอรี่</translation>
    </message>
    <message>
        <source>Cannot create data directory here.</source>
        <translation>ไม่สามารถสร้างไดเร็กทอรี่ข้อมูลที่นี่</translation>
    </message>
</context>
<context>
    <name>HelpMessageDialog</name>
    <message>
        <source>version</source>
        <translation>เวอร์ชั่น</translation>
    </message>
    <message>
        <source>(%1-bit)</source>
        <translation>(%1-บิท)</translation>
    </message>
    <message>
        <source>About %1</source>
        <translation>เกี่ยวกับ %1</translation>
    </message>
    <message>
        <source>Command-line options</source>
        <translation>ตัวเลือก Command-line</translation>
    </message>
</context>
<context>
    <name>Intro</name>
    <message>
        <source>Welcome</source>
        <translation>ยินดีต้อนรับ</translation>
    </message>
    <message>
        <source>Welcome to %1.</source>
        <translation>ยินดีต้องรับสู่ %1</translation>
    </message>
    <message>
        <source>As this is the first time the program is launched, you can choose where %1 will store its data.</source>
        <translation>นี่เป็นการรันโปรแกรมครั้งแรก ท่านสามารถเลือก ว่าจะเก็บข้อมูลไว้ที่ %1</translation>
    </message>
    <message>
        <source>Use the default data directory</source>
        <translation>ใช้ไดเร็กทอรี่ข้อมูล ที่เป็นค่าเริ่มต้น</translation>
    </message>
    <message>
        <source>Use a custom data directory:</source>
        <translation>ใช้ไดเร็กทอรี่ข้อมูลที่ตั้งค่าเอง:</translation>
    </message>
    <message>
        <source>bitcoinEvelin</source>
        <translation>bitcoinEvelin</translation>
    </message>
    <message>
        <source>Error: Specified data directory "%1" cannot be created.</source>
        <translation>ข้อผิดพลาด: ไดเร็กทอรี่ข้อมูลที่ต้องการ "%1" ไม่สามารถสร้างได้</translation>
    </message>
    <message>
        <source>Error</source>
        <translation>ข้อผิดพลาด</translation>
    </message>
    <message numerus="yes">
        <source>%n GB of free space available</source>
        <translation><numerusform>%n GB พื้นที่ว่างบนดิสก์ที่ใช้ได้</numerusform></translation>
    </message>
    <message numerus="yes">
        <source>(of %n GB needed)</source>
        <translation><numerusform>(ต้องการพื้นที่ %n GB)</numerusform></translation>
    </message>
</context>
<context>
    <name>ModalOverlay</name>
    <message>
        <source>Form</source>
        <translation>รูป</translation>
    </message>
    </context>
<context>
    <name>OpenURIDialog</name>
    <message>
        <source>Open URI</source>
        <translation>เปิด URI</translation>
    </message>
    <message>
        <source>Open payment request from URI or file</source>
        <translation>เปิด การเรียกการชำระเงิน จาก URI หรือ ไฟล์</translation>
    </message>
    <message>
        <source>URI:</source>
        <translation>URI:</translation>
    </message>
    <message>
        <source>Select payment request file</source>
        <translation>เลือก ไฟล์การเรียกการชำระเงิน</translation>
    </message>
    </context>
<context>
    <name>OptionsDialog</name>
    <message>
        <source>Options</source>
        <translation>ตัวเลือก</translation>
    </message>
    <message>
        <source>&amp;Main</source>
        <translation>&amp;หลัก</translation>
    </message>
    <message>
        <source>Automatically start %1 after logging in to the system.</source>
        <translation>เริ่มต้นอัตโนมัติ %1 หลังจาก ล็อกอิน เข้าสู่ระบบแล้ว</translation>
    </message>
    <message>
        <source>&amp;Start %1 on system login</source>
        <translation>&amp;เริ่ม %1 ในการล็อกอินระบบ</translation>
    </message>
    <message>
        <source>Size of &amp;database cache</source>
        <translation>ขนาดของ &amp;database cache</translation>
    </message>
    <message>
        <source>MB</source>
        <translation>MB</translation>
    </message>
    <message>
        <source>Number of script &amp;verification threads</source>
        <translation>จำนวนของสคริปท์ &amp;verification threads</translation>
    </message>
    <message>
        <source>IP address of the proxy (e.g. IPv4: 127.0.0.1 / IPv6: ::1)</source>
        <translation>IP แอดเดส ของ proxy (เช่น IPv4: 127.0.0.1 / IPv6: ::1)</translation>
    </message>
    <message>
        <source>Minimize instead of exit the application when the window is closed. When this option is enabled, the application will be closed only after selecting Exit in the menu.</source>
        <translation>มินิไมซ์แอพ แทนการออกจากแอพพลิเคชั่น เมื่อวินโดว์ได้รับการปิด เมื่อเลือกตัวเลือกนี้ แอพพลิเคชั่น จะถูกปิด ก็ต่อเมื่อ มีการเลือกเมนู Exit/ออกจากระบบ เท่านั้น</translation>
    </message>
    <message>
        <source>Third party URLs (e.g. a block explorer) that appear in the transactions tab as context menu items. %s in the URL is replaced by transaction hash. Multiple URLs are separated by vertical bar |.</source>
        <translation>URL แบบอื่น (ยกตัวอย่าง เอ็กพลอเลอร์บล็อก) ที่อยู่ใน เมนูรายการ ลำดับ %s ใน URL จะถูกเปลี่ยนด้วย รายการแฮช URL ที่เป็นแบบหลายๆอัน จะถูกแยก โดย เครื่องหมายเส้นบาร์ตั้ง |</translation>
    </message>
    <message>
        <source>Active command-line options that override above options:</source>
        <translation>ตัวเลือก command-line แอกทีฟอยู่นี้ จะแทนที่ ตัวเลือกด้านบนนี้:</translation>
    </message>
    <message>
        <source>Reset all client options to default.</source>
        <translation>รีเซต ไคลเอ็นออพชั่น กลับไปเป็นค่าเริ่มต้น</translation>
    </message>
    <message>
        <source>&amp;Reset Options</source>
        <translation>&amp;รีเซต ออพชั่น</translation>
    </message>
    <message>
        <source>&amp;Network</source>
        <translation>&amp;เน็ตเวิร์ก</translation>
    </message>
    <message>
        <source>(0 = auto, &lt;0 = leave that many cores free)</source>
        <translation>(0 = อัตโนมัติ, &lt;0 = ปล่อย คอร์ อิสระ)</translation>
    </message>
    <message>
        <source>W&amp;allet</source>
        <translation>กระเ&amp;ป๋าเงิน</translation>
    </message>
    <message>
        <source>Expert</source>
        <translation>ผู้เชี่ยวชาญ</translation>
    </message>
    <message>
        <source>Enable coin &amp;control features</source>
        <translation>เปิดใช้ coin &amp; รูปแบบการควบคุม</translation>
    </message>
    <message>
        <source>If you disable the spending of unconfirmed change, the change from a transaction cannot be used until that transaction has at least one confirmation. This also affects how your balance is computed.</source>
        <translation>หากท่านไม่เปิดใช้ การใช้เงินทอนที่ยังไม่ยืนยัน เงินทอนจากการทำรายการจะไม่สามารถใช้ได้ จนกว่ารายการที่ทำการ จะได้รับการยืนยันหนึ่งครั้ง และจะกระทบการคำนวณยอดคงเหลือของท่านด้วย</translation>
    </message>
    <message>
        <source>&amp;Spend unconfirmed change</source>
        <translation>&amp;ใช้เงินทอนที่ยังไม่ยืนยัน</translation>
    </message>
    <message>
        <source>Automatically open the bitcoinEvelin client port on the router. This only works when your router supports UPnP and it is enabled.</source>
        <translation>เปิด bitcoinEvelin ไคล์เอ็นท์พอร์ต/client port บน router โดยอัตโนมัติ วิธีนี้ใช้ได้เมื่อ router สนับสนุน UPnP และสถานะเปิดใช้งาน</translation>
    </message>
    <message>
        <source>Map port using &amp;UPnP</source>
        <translation>จองพอร์ต โดยใช้ &amp;UPnP</translation>
    </message>
    <message>
        <source>Connect to the bitcoinEvelin network through a SOCKS5 proxy.</source>
        <translation>เชื่อมต่อกับ bitcoinEvelin เน็ตเวิร์ก ผ่านพร็อกซี่แบบ SOCKS5</translation>
    </message>
    <message>
        <source>&amp;Connect through SOCKS5 proxy (default proxy):</source>
        <translation>&amp;เชื่อมต่อผ่าน พร็อกซี่ SOCKS5 (พร็อกซี่เริ่มต้น):</translation>
    </message>
    <message>
        <source>Proxy &amp;IP:</source>
        <translation>พร็อกซี่ &amp;IP:</translation>
    </message>
    <message>
        <source>&amp;Port:</source>
        <translation>&amp;พอร์ต</translation>
    </message>
    <message>
        <source>Port of the proxy (e.g. 9050)</source>
        <translation>พอร์ตของพร็อกซี่ (ตัวอย่าง 9050)</translation>
    </message>
    <message>
        <source>Used for reaching peers via:</source>
        <translation>ใช้ในการเข้าถึงอีกฝ่ายหนึ่ง peer โดย:</translation>
    </message>
    <message>
        <source>IPv4</source>
        <translation>IPv4</translation>
    </message>
    <message>
        <source>IPv6</source>
        <translation>IPv6</translation>
    </message>
    <message>
        <source>Tor</source>
        <translation>Tor</translation>
    </message>
    <message>
        <source>Connect to the bitcoinEvelin network through a separate SOCKS5 proxy for Tor hidden services.</source>
        <translation>เชื่อมต่อกับ เครือข่าย bitcoinEvelin ผ่านทาง พร้อกซี่ SOCKS5 แยกต่างหาก สำหรับ Tor เซอร์วิส</translation>
    </message>
    <message>
        <source>&amp;Window</source>
        <translation>&amp;วันโดว์</translation>
    </message>
    <message>
        <source>Show only a tray icon after minimizing the window.</source>
        <translation>แสดงเทรย์ไอคอน หลังมืนิไมส์วินโดว์ เท่านั้น</translation>
    </message>
    <message>
        <source>Error</source>
        <translation>ข้อผิดพลาด</translation>
    </message>
    </context>
<context>
    <name>OverviewPage</name>
    <message>
        <source>Form</source>
        <translation>รูป</translation>
    </message>
    </context>
<context>
    <name>PaymentServer</name>
    </context>
<context>
    <name>PeerTableModel</name>
    </context>
<context>
    <name>QObject</name>
    <message>
        <source>Amount</source>
        <translation>จำนวน</translation>
    </message>
    <message>
        <source>%1 and %2</source>
        <translation>%1 และ %2</translation>
    </message>
    </context>
<context>
    <name>QObject::QObject</name>
    </context>
<context>
    <name>QRImageWidget</name>
    </context>
<context>
    <name>RPCConsole</name>
    </context>
<context>
    <name>ReceiveCoinsDialog</name>
    <message>
        <source>&amp;Label:</source>
        <translation>&amp;ชื่อ:</translation>
    </message>
    </context>
<context>
    <name>ReceiveRequestDialog</name>
    <message>
        <source>Wallet</source>
        <translation>กระเป๋าเงิน</translation>
    </message>
    </context>
<context>
    <name>RecentRequestsTableModel</name>
    </context>
<context>
    <name>SendCoinsDialog</name>
    <message>
        <source>Send Coins</source>
        <translation>ส่งเหรียญ</translation>
    </message>
    <message>
        <source>Quantity:</source>
        <translation>จำนวน:</translation>
    </message>
    <message>
        <source>Bytes:</source>
        <translation>ไบต์:</translation>
    </message>
    <message>
        <source>Amount:</source>
        <translation>จำนวน:</translation>
    </message>
    <message>
        <source>Fee:</source>
        <translation>ค่าธรรมเนียม:</translation>
    </message>
    <message>
        <source>After Fee:</source>
        <translation>ส่วนที่เหลือจากค่าธรรมเนียม:</translation>
    </message>
    <message>
        <source>Change:</source>
        <translation>เงินทอน:</translation>
    </message>
    <message>
        <source>Dust:</source>
        <translation>เศษ:</translation>
    </message>
    </context>
<context>
    <name>SendCoinsEntry</name>
    <message>
        <source>&amp;Label:</source>
        <translation>&amp;ชื่อ:</translation>
    </message>
    </context>
<context>
    <name>SendConfirmationDialog</name>
    </context>
<context>
    <name>ShutdownWindow</name>
    </context>
<context>
    <name>SignVerifyMessageDialog</name>
    </context>
<context>
    <name>SplashScreen</name>
    <message>
        <source>[testnet]</source>
        <translation>[testnet]</translation>
    </message>
</context>
<context>
    <name>TrafficGraphWidget</name>
    </context>
<context>
    <name>TransactionDesc</name>
    </context>
<context>
    <name>TransactionDescDialog</name>
    </context>
<context>
    <name>TransactionTableModel</name>
    </context>
<context>
    <name>TransactionView</name>
    </context>
<context>
    <name>UnitDisplayStatusBarControl</name>
    </context>
<context>
    <name>WalletFrame</name>
    </context>
<context>
    <name>WalletModel</name>
    </context>
<context>
    <name>WalletView</name>
    </context>
<context>
    <name>bitcoin-core</name>
    <message>
        <source>Information</source>
        <translation>ข้อมูล</translation>
    </message>
    <message>
        <source>Warning</source>
        <translation>คำเตือน</translation>
    </message>
    <message>
        <source>Error</source>
        <translation>ข้อผิดพลาด</translation>
    </message>
</context>
</TS>